{
  "paths": [
    {
      "_path": "R/library/questionr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "9c2c190c02df8f4b965bc49d87f1be7c8cbb9bfd342d509b1bf253f746d55a77",
      "size_in_bytes": 1380
    },
    {
      "_path": "R/library/questionr/INDEX",
      "path_type": "hardlink",
      "sha256": "e099fecec9a12ade23c90b76a72d3072cf45ff73315c6be18be8d720eac2ee67",
      "size_in_bytes": 3898
    },
    {
      "_path": "R/library/questionr/MD5",
      "path_type": "hardlink",
      "sha256": "ec4f828208a7b15394a21b7a977bf4c53204fe2d00394afe085cfec52285e846",
      "size_in_bytes": 4794
    },
    {
      "_path": "R/library/questionr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "687de31629ccaa971bad19a0e9d9b46cb2a1dc329dfca28e5b74a6edd2ed11d7",
      "size_in_bytes": 2304
    },
    {
      "_path": "R/library/questionr/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "baf3714e77eeabb7c9f41b852ea08c0b3a6ff76cd5e8ef1dd81028ea1470f3c1",
      "size_in_bytes": 369
    },
    {
      "_path": "R/library/questionr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/questionr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d93ce90642849e845e0ed3e42d098aab743e987cc23f4867d89cb0466602c0c1",
      "size_in_bytes": 2129
    },
    {
      "_path": "R/library/questionr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b7268bea3c0f3a0e611ce4e25849fd81899d93a64226da8d4110290557c9cb7e",
      "size_in_bytes": 992
    },
    {
      "_path": "R/library/questionr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "90b016cf915f6b987cf740c90b54e78f9da86ee4886d5fa29e185889b11664af",
      "size_in_bytes": 688
    },
    {
      "_path": "R/library/questionr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "1a0438951054f5c71a8ff6b01cb3fc7e0aac24363d3c64355fb879b41cdf15c1",
      "size_in_bytes": 1311
    },
    {
      "_path": "R/library/questionr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "158943ff6050a5d0304b32b03cb0e6792ba46d406feb7e05bae59ee6f281a5c9",
      "size_in_bytes": 202
    },
    {
      "_path": "R/library/questionr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "21c0380f2ad44d76a1ec518d6da1dd5339fa7061b45c3a9eb51494b4e3711153",
      "size_in_bytes": 1697
    },
    {
      "_path": "R/library/questionr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "2dbe93a8982fdd9d21c1744a485de50c07ac024ea129d16810610503452139b1",
      "size_in_bytes": 4558
    },
    {
      "_path": "R/library/questionr/R/questionr",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/questionr/R/questionr.rdb",
      "path_type": "hardlink",
      "sha256": "f8141d0f9dd6f3d1b6303005936ed66cb300744d117b546d080d4df52bc8b3cb",
      "size_in_bytes": 157167
    },
    {
      "_path": "R/library/questionr/R/questionr.rdx",
      "path_type": "hardlink",
      "sha256": "c09386c430b76ad74e27036cde468eae366b10f0fa3f5427bfbf4d6b8cc85be2",
      "size_in_bytes": 1196
    },
    {
      "_path": "R/library/questionr/data/datalist",
      "path_type": "hardlink",
      "sha256": "21ed39bf4f1da96d8e6aa51e8681bb337fcb5fe188fa2a545f6a46613252b574",
      "size_in_bytes": 97
    },
    {
      "_path": "R/library/questionr/data/fecondite.RData",
      "path_type": "hardlink",
      "sha256": "462441d8ffe08b3291a5f75bd86b58524929b99b614bce895e20da46091c08c4",
      "size_in_bytes": 35152
    },
    {
      "_path": "R/library/questionr/data/fertility.RData",
      "path_type": "hardlink",
      "sha256": "d8d31e9dd5d93bde30421e242d1b470252f0b4260ef5807999ce059ea116ee0f",
      "size_in_bytes": 34732
    },
    {
      "_path": "R/library/questionr/data/happy.RData",
      "path_type": "hardlink",
      "sha256": "987b9f6e0b4c4a0910f8f044a9b586b1c6d2c7faeb2480e3d2f80070b0e58b57",
      "size_in_bytes": 142636
    },
    {
      "_path": "R/library/questionr/data/hdv2003.RData",
      "path_type": "hardlink",
      "sha256": "8b61488a17ef37db8c82d17b4cfe0ad7c34373e3873f5ceac8adb906e0d009e7",
      "size_in_bytes": 27512
    },
    {
      "_path": "R/library/questionr/data/rp2012.RData",
      "path_type": "hardlink",
      "sha256": "7e4f409a3dbda6e2e16f07498cc879d68f356418d1de0603821744742ffe9675",
      "size_in_bytes": 1008356
    },
    {
      "_path": "R/library/questionr/data/rp99.RData",
      "path_type": "hardlink",
      "sha256": "d7c492b756749e98fa641d938e7f0c8a7fe461cd55bacbc7fe781b85fbdcc866",
      "size_in_bytes": 31488
    },
    {
      "_path": "R/library/questionr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "97da0c9e6fb5ef60019147ca8c600efaeb734229d16a237a0c81313c22cb6e2a",
      "size_in_bytes": 1339
    },
    {
      "_path": "R/library/questionr/doc/recoding_addins.Rmd",
      "path_type": "hardlink",
      "sha256": "eeffc0dbb68ec1bfe55e126cf1c8008f869e1514833e996b4efaadaa3803165f",
      "size_in_bytes": 5526
    },
    {
      "_path": "R/library/questionr/doc/recoding_addins.html",
      "path_type": "hardlink",
      "sha256": "a3412438b1da6050a1f2a238a687cba950ac0ff221ce53b67d8445f732ac716e",
      "size_in_bytes": 8239
    },
    {
      "_path": "R/library/questionr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "6b7db592d5647c0e8cc82eae22aff28c8d96dd8016d20c50f5eb702d9c80092e",
      "size_in_bytes": 1919
    },
    {
      "_path": "R/library/questionr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "735d4cfa80b34c6dbb1a703bf9aa03e198edfeb5e045a6248955e1a24dbafe06",
      "size_in_bytes": 714
    },
    {
      "_path": "R/library/questionr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e9f9dd0cbac1bafc830e53bdb098a762320c8ed592f59a5f5679f40b629fee8d",
      "size_in_bytes": 543
    },
    {
      "_path": "R/library/questionr/help/questionr.rdb",
      "path_type": "hardlink",
      "sha256": "93f67d34527d0c04f656478c10f0fd2aac8b2ac63d239aad0657a5a9b46745f4",
      "size_in_bytes": 88982
    },
    {
      "_path": "R/library/questionr/help/questionr.rdx",
      "path_type": "hardlink",
      "sha256": "9929d55b6e6e60ee91d6b4b63dc4a6729f4770de5a1560843fe95a02d2839759",
      "size_in_bytes": 1235
    },
    {
      "_path": "R/library/questionr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a2a0e098853070f0746299617b287aa981c851ef68aa17ecb1063b1e80697340",
      "size_in_bytes": 12418
    },
    {
      "_path": "R/library/questionr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/questionr/html/addNAstr.html",
      "path_type": "hardlink",
      "sha256": "f75dd11a69b628ecc55e96fd505f6519bb4351c568ef4ab704def9db9c209f19",
      "size_in_bytes": 2530
    },
    {
      "_path": "R/library/questionr/html/children.html",
      "path_type": "hardlink",
      "sha256": "289b2151dc5913147934fddedbace284b9ec10b9d79cce47572e59e49b73d191",
      "size_in_bytes": 1014
    },
    {
      "_path": "R/library/questionr/html/chisq.residuals.html",
      "path_type": "hardlink",
      "sha256": "87b22bff09ed69344c1a7461fad1948319da91cc9571b9b04a6e65bfdd141568",
      "size_in_bytes": 2312
    },
    {
      "_path": "R/library/questionr/html/clipcopy.html",
      "path_type": "hardlink",
      "sha256": "e557100be95387dfe68ba1460daa4b555bcae99fcb93d7cc7c7095a37f99844a",
      "size_in_bytes": 2992
    },
    {
      "_path": "R/library/questionr/html/cprop.html",
      "path_type": "hardlink",
      "sha256": "f3ca2bcf73b70ae8db0b5e12b23b31fdd7f78f727784fdec9a0a20fae535715b",
      "size_in_bytes": 2991
    },
    {
      "_path": "R/library/questionr/html/cramer.v.html",
      "path_type": "hardlink",
      "sha256": "c744dcfed816084f18df96ca503898ffa99e69e0c03b3f4c60bf3b046dc49c63",
      "size_in_bytes": 1180
    },
    {
      "_path": "R/library/questionr/html/cross.multi.table.html",
      "path_type": "hardlink",
      "sha256": "b16fd543157caaf5a20068323beaa893dc9e9baf02f967dba747b7ad61b3257a",
      "size_in_bytes": 3738
    },
    {
      "_path": "R/library/questionr/html/describe.html",
      "path_type": "hardlink",
      "sha256": "0cca9ffbfbe6e68bbc4723cf81a358339c0d89337cf44dd2af0ed214df785f15",
      "size_in_bytes": 3153
    },
    {
      "_path": "R/library/questionr/html/duplicated2.html",
      "path_type": "hardlink",
      "sha256": "fd76bf30a88313bbaaf8cf48dabad7519e4c8356a648351e409283de0ba5483d",
      "size_in_bytes": 1890
    },
    {
      "_path": "R/library/questionr/html/enfants.html",
      "path_type": "hardlink",
      "sha256": "6aeb348f54bbe32be7e467120e4c4416c60d9838f50e4387ef51be9ccee024e9",
      "size_in_bytes": 1009
    },
    {
      "_path": "R/library/questionr/html/escape_regex.html",
      "path_type": "hardlink",
      "sha256": "2880aa94591214daf703faf292087eabccd7643807e27b7f6aa3901b1db111c1",
      "size_in_bytes": 1105
    },
    {
      "_path": "R/library/questionr/html/fecondite.html",
      "path_type": "hardlink",
      "sha256": "38e1b5cb09f1600a11bf6983795cd8b00cafe6b5912ddc15c4f135e67f332ff8",
      "size_in_bytes": 1626
    },
    {
      "_path": "R/library/questionr/html/femmes.html",
      "path_type": "hardlink",
      "sha256": "52964e8863dfacb465eba843fd0e3572d37018a6ed3dbd99a127df907d96e158",
      "size_in_bytes": 1053
    },
    {
      "_path": "R/library/questionr/html/fertility.html",
      "path_type": "hardlink",
      "sha256": "a78ec0fd50207e2dc2535d77eb23e6a955d84743d8b42ad0a03a4ff2474974bc",
      "size_in_bytes": 1635
    },
    {
      "_path": "R/library/questionr/html/first_non_null.html",
      "path_type": "hardlink",
      "sha256": "7187bb38769521f58ee161d7c2a334a2414e116b1875f9968c1b07c44f92f6f5",
      "size_in_bytes": 1064
    },
    {
      "_path": "R/library/questionr/html/format.proptab.html",
      "path_type": "hardlink",
      "sha256": "fe96fc8dc036701dfd3f2ceaed8166c3d3ee4d370b9f3ce216d17cab25014963",
      "size_in_bytes": 1876
    },
    {
      "_path": "R/library/questionr/html/freq.html",
      "path_type": "hardlink",
      "sha256": "b783da08d240086e4ee26fc892137ab34649849e520626e8d22de835f4f6e45a",
      "size_in_bytes": 3068
    },
    {
      "_path": "R/library/questionr/html/freq.na.html",
      "path_type": "hardlink",
      "sha256": "2b123914d6a662aedcb0bb7422806848ab9e961b69591dc742c233259d919fd4",
      "size_in_bytes": 1865
    },
    {
      "_path": "R/library/questionr/html/happy.html",
      "path_type": "hardlink",
      "sha256": "4bba647e25bffa27b4ddf5e4a8f66e825aa83177318180781db9155ebe779ae0",
      "size_in_bytes": 2522
    },
    {
      "_path": "R/library/questionr/html/hdv2003.html",
      "path_type": "hardlink",
      "sha256": "f08d312f4e84b825de2be9c2e4ff1e637454c986450ac5c256f9bc95042f602d",
      "size_in_bytes": 1118
    },
    {
      "_path": "R/library/questionr/html/households.html",
      "path_type": "hardlink",
      "sha256": "cdbf37c5872e8ff3233a06d4b47438f6a13a993aaa93688cb5fa25f15d09099e",
      "size_in_bytes": 1023
    },
    {
      "_path": "R/library/questionr/html/icut.html",
      "path_type": "hardlink",
      "sha256": "c9b20dee3589ba81f3b52ba7371092306c71c5c94de9fa9529f3b73c1a5fc101",
      "size_in_bytes": 1758
    },
    {
      "_path": "R/library/questionr/html/ifunc_get_css.html",
      "path_type": "hardlink",
      "sha256": "7f19697debdcc9573b755fab07193b19a9827e1f2139a1e9e95ba662f3994930",
      "size_in_bytes": 813
    },
    {
      "_path": "R/library/questionr/html/ifunc_run_as_addin.html",
      "path_type": "hardlink",
      "sha256": "ded75910a554b55fea8842f2b0689f8d000b028cf1d511fca7acf6924c2c006a",
      "size_in_bytes": 909
    },
    {
      "_path": "R/library/questionr/html/ifunc_show_alert.html",
      "path_type": "hardlink",
      "sha256": "68a87a567032ba432cf97fcd46e8e9b6fa17c0a16aebd173fc9a3e02ceb6a0f2",
      "size_in_bytes": 1134
    },
    {
      "_path": "R/library/questionr/html/iorder.html",
      "path_type": "hardlink",
      "sha256": "53c07349d3551f7b341a763fbec3ad1fdd6299699ac4212e7c8b6e21b717431b",
      "size_in_bytes": 1855
    },
    {
      "_path": "R/library/questionr/html/irec.html",
      "path_type": "hardlink",
      "sha256": "2d74e25e511485b7c070c4d7d491e0b4c1ccfb20fdbe0db46e236d987077fcb1",
      "size_in_bytes": 1781
    },
    {
      "_path": "R/library/questionr/html/lookfor.html",
      "path_type": "hardlink",
      "sha256": "5cfb2f20f3bbc0f5f0c8e0697bb751d494e473de8ffeaaeef57e1c6c90a9cf85",
      "size_in_bytes": 3918
    },
    {
      "_path": "R/library/questionr/html/ltabs.html",
      "path_type": "hardlink",
      "sha256": "538ff3cd018a55c04c04ef7ad2d12d9a36eb7939c004c76d0a479772b36ded04",
      "size_in_bytes": 2272
    },
    {
      "_path": "R/library/questionr/html/menages.html",
      "path_type": "hardlink",
      "sha256": "8a1a51e82bbffb96020f470b5dc1654beb7883b6b2a94846f1b130f837258f18",
      "size_in_bytes": 1008
    },
    {
      "_path": "R/library/questionr/html/multi.split.html",
      "path_type": "hardlink",
      "sha256": "0a6ec2c41ea06182fad1bf6a887c35b31b03b6726c6996f280679f223980771f",
      "size_in_bytes": 2247
    },
    {
      "_path": "R/library/questionr/html/multi.table.html",
      "path_type": "hardlink",
      "sha256": "268c89a8f9abfda86513830f2fefafea1c40a7c141c23344ef982d978296578b",
      "size_in_bytes": 3651
    },
    {
      "_path": "R/library/questionr/html/na.rm.html",
      "path_type": "hardlink",
      "sha256": "16bb2e264ca953c815b182cc4da9a156d1f2ba8482ac0c7803bce131894750cf",
      "size_in_bytes": 1919
    },
    {
      "_path": "R/library/questionr/html/odds.ratio.html",
      "path_type": "hardlink",
      "sha256": "75c7a1b778d7809c78f9808b4638a1b808f83f5fe37e5c7c8e33917560583aff",
      "size_in_bytes": 4127
    },
    {
      "_path": "R/library/questionr/html/print.proptab.html",
      "path_type": "hardlink",
      "sha256": "bbec9a3e7f3369a9bac115bb0018f77d384eedc274e483cb12262252daa047f2",
      "size_in_bytes": 1677
    },
    {
      "_path": "R/library/questionr/html/prop.html",
      "path_type": "hardlink",
      "sha256": "a202251c80fadd58692ef19bf48b4fe1357e86f2622a4b5288c6b53f04b41658",
      "size_in_bytes": 2956
    },
    {
      "_path": "R/library/questionr/html/qload.html",
      "path_type": "hardlink",
      "sha256": "a4d0052e2a9efe31cf3e353b1f39156ec9da91b09aaec94900d2acba9efec9f5",
      "size_in_bytes": 2309
    },
    {
      "_path": "R/library/questionr/html/qscan.html",
      "path_type": "hardlink",
      "sha256": "debee7d02424d0a0443a9ae014704742523225c55f3c6a0c4a0220318fcbf235",
      "size_in_bytes": 2062
    },
    {
      "_path": "R/library/questionr/html/quant.cut.html",
      "path_type": "hardlink",
      "sha256": "8a36e105ddd97783435eeece2448f91233e9c5d99a474d455ffedfc24d34363e",
      "size_in_bytes": 2259
    },
    {
      "_path": "R/library/questionr/html/questionr.html",
      "path_type": "hardlink",
      "sha256": "ef1a237859458432671d3eeba74283b863bdca940734a2dd93af838dcde06321",
      "size_in_bytes": 700
    },
    {
      "_path": "R/library/questionr/html/recode.na.html",
      "path_type": "hardlink",
      "sha256": "9306d7f4f9662f6feddabee60654831b6b53160701cfcf6d1493b294c035cab7",
      "size_in_bytes": 3021
    },
    {
      "_path": "R/library/questionr/html/rename.variable.html",
      "path_type": "hardlink",
      "sha256": "af1b35158454f9dbe16d53f57356b8de58ecf8ed20934273bb0954cb53896d5a",
      "size_in_bytes": 1375
    },
    {
      "_path": "R/library/questionr/html/rm.unused.levels.html",
      "path_type": "hardlink",
      "sha256": "0320678669b93a3fa79db3cfba4295508d53a9a38b933691fb4b4c0dff0444b1",
      "size_in_bytes": 1770
    },
    {
      "_path": "R/library/questionr/html/rp2012.html",
      "path_type": "hardlink",
      "sha256": "32a2b811febbb545a9e748e220311397f0c2d1f1d590705f176bccda1a27c829",
      "size_in_bytes": 1295
    },
    {
      "_path": "R/library/questionr/html/rp99.html",
      "path_type": "hardlink",
      "sha256": "3724c0e216a5c1334db2602db1d3c157d58fb3627ec9224852eda4fd97129c45",
      "size_in_bytes": 1144
    },
    {
      "_path": "R/library/questionr/html/rprop.html",
      "path_type": "hardlink",
      "sha256": "5a896904f1f5f73c36368907be689675bf0d6f27b011801289eb499be273a95d",
      "size_in_bytes": 2979
    },
    {
      "_path": "R/library/questionr/html/tabs.html",
      "path_type": "hardlink",
      "sha256": "a32b0359ae54a07271dcf7522e6f40a306f79a54668d0278cd22c2fd34ae2c6e",
      "size_in_bytes": 3279
    },
    {
      "_path": "R/library/questionr/html/women.html",
      "path_type": "hardlink",
      "sha256": "5f4f6f2736d5355d1599e9a8de5d6d509706155ce07d774ec657cdf83bc9da87",
      "size_in_bytes": 1048
    },
    {
      "_path": "R/library/questionr/html/wtd.mean.html",
      "path_type": "hardlink",
      "sha256": "b80a3e0a211e56adf5f60df1f40e05e84ea0a296c84008ed7274c8d15cf38f69",
      "size_in_bytes": 2435
    },
    {
      "_path": "R/library/questionr/html/wtd.table.html",
      "path_type": "hardlink",
      "sha256": "209feee97a3b5ca0b7cb850d798cb5815d9ff8f4069fbd033f486ed056bfadd3",
      "size_in_bytes": 2875
    },
    {
      "_path": "R/library/questionr/po/en/LC_MESSAGES/R-questionr.mo",
      "path_type": "hardlink",
      "sha256": "2d6817b2e113d51e4ec3150cf184372f21d8e6fd12d7aa8993b76210b00c96e6",
      "size_in_bytes": 367
    },
    {
      "_path": "R/library/questionr/po/en@quot/LC_MESSAGES/R-questionr.mo",
      "path_type": "hardlink",
      "sha256": "0da62dec6e8e5158fc28b5e724cb87b588b32a9bbaf216db91334834e6b57b3e",
      "size_in_bytes": 6890
    },
    {
      "_path": "R/library/questionr/po/fr/LC_MESSAGES/R-questionr.mo",
      "path_type": "hardlink",
      "sha256": "f5bd3f9711185eaf296fcfe3e81b7d0e55df8f463a5f05ed62280ad525d463a6",
      "size_in_bytes": 7297
    },
    {
      "_path": "R/library/questionr/rstudio/addins.dcf",
      "path_type": "hardlink",
      "sha256": "c8155bf772766199c4fd46e2a0a7ca5b01a127ce53cebd333618f5151fb0e026",
      "size_in_bytes": 406
    },
    {
      "_path": "R/library/questionr/shiny/css/ifuncs.css",
      "path_type": "hardlink",
      "sha256": "ea79ff908ca7a2d770658d4ea655c14fd5e9e6e62464ceeba55153fc8eccdd32",
      "size_in_bytes": 1817
    },
    {
      "_path": "R/library/questionr/shiny/js/iorder.js",
      "path_type": "hardlink",
      "sha256": "7c57b0ca80c2655a3e5a2913190945e1597b5a382ed835e125122adc55daa40f",
      "size_in_bytes": 872
    },
    {
      "_path": "R/library/questionr/shiny/js/jquery-ui.js",
      "path_type": "hardlink",
      "sha256": "e5cdc6127a70d7b336b938ec015d8c72b6c446ef64efd044c32e14edff3abadb",
      "size_in_bytes": 179938
    }
  ],
  "paths_version": 1
}